Программа: OpenSSL 0.9.x

Уязвимость позволяет удаленному злоумышленнику выполнить DoS атаку на целевую
систему. Уязвимость существует из-за того, что различные приложения, например,
Apache с модулем PHP, вызывают OpenSSL функцию "CRYPTO_free_all_ex_data()"
преждевременно. Атакующий может передать специально сформированные данные, что
приведет к отказу системы в обслуживании.



Оставить мнение